.prix {
    color: #444444;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    font-weight: 700;
    padding-top: 10px;
}

.prix strong {
    font-size: 25px;
}

.prix span {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 15px;
}

.prix span.light {
    color: #666666;
    font-size: 12px;
    font-weight: 400;
}

.prix > div.split {
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}

.prix > div.split:first-child {
    border-right: 1px solid #dddddd;
    padding-left: 0;
}